VMware

Register to download your 60-day trial

 

1-877-486-9273 Email Us

Use the following resources to learn more about VMware Virtual Network Assessment and prepare for your evaluation.


Installation & Setup

 

 

 

Please login or create an account to access download(s)

System Requirements

  • vCenter 5.5 or above
  • ESXi:
    • 5.5, update 2 (build 2068190) and above
    • 6.0, update 1b (3380124) and above
    • Note: vSphere 5.0/5.1 EOGS Aug 2016, upgrade to 6.0 (go to vSphere Upgrade Center for more details). Attempting to use IPFIX data export on earlier Hypervisor releases could cause Hypervisor PSOD’s.
  • vDS with Netflow enabled

Ins Name : c1.v1.j2